#fw-section-newsletter-1767608659 {

.newsletter {
  padding-top: 40px;
  padding-bottom: 60px;
}
}


#fw-section-header {

body [class*="header"],
body [class*="Header"],
body header {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  width: 100% !important;
  z-index: 99999 !important;
  background: rgba(0, 0, 0, 0.38) !important;
  backdrop-filter: blur(10px) !important;
  -webkit-backdrop-filter: blur(10px) !important;
}
}